<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ebc7a287ecadd86e6b3d40804e50114">
  <dict>
    <!--2023-01-31 11:55:09.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:55:09.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:55:09.000-->
    <string key="voicemail_carrier">Nuevatel</string>
    <!--2023-01-31 11:55:09.000-->
    <string key="voicemail_number">106</string>
    <!--2023-01-31 11:55:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
